## node-throttleit 1.0.0

=== debian/changelog ===
node-throttleit (1.0.0-1) experimental; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780922)

 -- Vinay Desai <desaivinay1997.debian@gmail.com>  Sun, 08 Jan 2017 07:20:30 +0000
