=== debian/control ===
Source: node-throttleit
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com> 
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               mocha
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-throttleit.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-throttleit.git
Homepage: https://github.com/component/throttle

Package: node-throttleit
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Throttle a function in Node.js
 throttle is a Node.js module to throttle a JavaScript function.
 throttle(fn, wait)
 Creates a function that will call fn at most once every wait milliseconds.
 Supports leading and trailing invocation.
 fn will receive last context (this) and last arguments passed to a 
 throttled wrapper before fn was invoked.
 .
 Node.js is an event-based server-side JavaScript engine.
