=== debian/tests/control ===
Tests: require
Depends: node-throttleit

Test-Command: mocha --reporter spec
Depends: @, mocha
