=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-throttleit-$1.tar.gz/ \
https://github.com/component/throttle/tags \
.*/archive/v?(0\.[\d\.]+).tar.gz
