## node-throttleit 1.0.0+~1.0.0

=== debian/changelog ===
node-throttleit (1.0.0+~1.0.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 9 to 13
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Fix debian/watch
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install
  * Update VCS fields
  * Embed typescript declarations and repack
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 09:56:39 +0100
