=== debian/control ===
Source: node-throttleit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-throttleit
Vcs-Git: https://salsa.debian.org/js-team/node-throttleit.git
Homepage: https://github.com/component/throttle
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-throttleit
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Throttle a function in Node.js
 throttle is a Node.js module to throttle a JavaScript function.
 throttle(fn, wait)
 Creates a function that will call fn at most once every wait milliseconds.
 Supports leading and trailing invocation.
 fn will receive last context (this) and last arguments passed to a
 throttled wrapper before fn was invoked.
 .
 Node.js is an event-based server-side JavaScript engine.
