=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-throttleit-$1/ \
https://github.com/component/throttle/tags .*?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-throttleit,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-throttleit-$1/" \
 https://registry.npmjs.org/@types/throttleit https://registry.npmjs.org/@types/throttleit/-/throttleit-([\d\.]+)@ARCHIVE_EXT@ group
